@charset "UTF-8";
/* CSS Document */

/* We're working with the body tag, and so with the WHOLE page */
*{
    border: 0;
    margin: 0;
    text-align: center;
    font-family: Arial;
    color: white;
}

body
{
    background-color: #252364; /* The page background will be black */
    color: white; /* The page text will be white */
}

#wrapper {
    background-color: transparent;
    float: none;
    height: 800px;
    width: 1080px;
    margin-right: auto;
    margin-left: auto;
}


#emptyheader {
    background-color: transparent;
    height: 200px;
    width: 1080px;
}
#iconwrapper {
    height: 300px;
    width: 1080px;
}
#icon-left {
    float: left;
    height: 300px;
    width: 300px;
    background-color: transparent;
}
#icon-holder {
    height: 300px;
    width: 480px;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
    float: left;
}
#icon-right {
    float: right;
    height: 300px;
    width: 300px;
    background-color: transparent;
}
#textwrapper {
    background-color: transparent;
    height: 200px;
    width: 1080px;
}
#textleft {
    background-color: transparent;
    float: left;
    height: 200px;
    width: 200px;
}
#textcentre {
    background-color: transparent;
    height: 200px;
    width: 680px;
    float: left;
}
#textright {
    background-color: transparent;
    float: right;
    height: 200px;
    width: 200px;
}
